Submit Change (Pan / Zoom) Task
Pan (extend direction) or Zoom Out (extend canvas) on an existing image.
POST
/mj/submit/changeBody Parametersapplication/json
action* string
Action type
notifyHook string
Callback URL
state string
Custom pass-through state
taskId* string
Original task ID
Responses
200 success application/json
response-200 object
properties code integer
Status code: 1=submitted, 21=queued, 22=already exists, 24=invalid parameters
description string
Status description
properties object
Extended properties
result string
Task ID
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"action": "PAN_RIGHT",
3"taskId": "1743326750223591"
4}
1curl -X POST "https://api.digislash.com/mj/submit/change" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"action": "PAN_RIGHT",
6"taskId": "1743326750223591"
7}'
1▼{
2"code": 1,
3"description": "提交成功",
4"properties": {},
5"result": "1743326750223591"
6}
